<?php

namespace Modules\Core\Entities;

use Elasticquent\ElasticquentTrait;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class CountryTranslation extends Model
{
    use ElasticquentTrait;

    protected $fillable = [
        'country_id',
        'title',
    ];

    public function Country()
    {
        return $this->belongsTo(Country::class);
    }
}
